| My Project

Public Member Functions | Properties | List of all members
WpfApp1.EditWeGoEventArgs Class Reference

Classe EditWeGoEventArgs qui implémente EventArgs Elle permet de créer un argument qui permet de transformer le content control de la main window en UserControlEdit après avoir cliquer sur le bouton Edit More...

Inheritance diagram for WpfApp1.EditWeGoEventArgs:

## Public Member Functions
| EditWeGoEventArgs (Requin requin)
| L'Evénement pour changer le content control More...

## Properties
Requin | Requin`[get]`
| Le requin que l'on veut passer lors de l'événement

## Detailed Description

Classe EditWeGoEventArgs qui implémente EventArgs Elle permet de créer un argument qui permet de transformer le content control de la main window en UserControlEdit après avoir cliquer sur le bouton Edit

## Constructor & Destructor Documentation

## ◆ EditWeGoEventArgs()

WpfApp1.EditWeGoEventArgs.EditWeGoEventArgs | ( | Requin | requin | ) |

L'Evénement pour changer le content control

Parameters

  requin |

The documentation for this class was generated from the following file:

- WpfApp1/userControlDescription.xaml.cs